<?xml version="1.0" encoding="UTF-8"?>

<NBA_ROOT>
  <DEFINE>
    <區分碼>F</區分碼>
    <資料別>現金流量決算表明細</資料別>
  </DEFINE>
  <COMMON>
    <年度>107</年度>
    <基金>3134001</基金>
    <階段>3</階段>
    <版本>1</版本>
    <業務別>A</業務別>
  </COMMON>
  <FNWFCSHFLOWR>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>-1108999000.00</本年度預算數>
      <會計科目編號>90</會計科目編號>
      <說明></說明>
      <本年度原列決算數>-317913194.00</本年度原列決算數>
      <科目層級>2</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>-1108999000.00</本年度預算數>
      <會計科目編號>91</會計科目編號>
      <說明></說明>
      <本年度原列決算數>-317913194.00</本年度原列決算數>
      <科目層級>2</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>859921000.00</本年度預算數>
      <會計科目編號>92</會計科目編號>
      <說明></說明>
      <本年度原列決算數>299591833.00</本年度原列決算數>
      <科目層級>2</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>859921000.00</本年度預算數>
      <會計科目編號>93</會計科目編號>
      <說明></說明>
      <本年度原列決算數>299591833.00</本年度原列決算數>
      <科目層級>2</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>94</會計科目編號>
      <說明></說明>
      <本年度原列決算數>-8711488.00</本年度原列決算數>
      <科目層級>2</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>95</會計科目編號>
      <說明></說明>
      <本年度原列決算數>-8711488.00</本年度原列決算數>
      <科目層級>2</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>96</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>2</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>-249078000.00</本年度預算數>
      <會計科目編號>97</會計科目編號>
      <說明></說明>
      <本年度原列決算數>-27032849.00</本年度原列決算數>
      <科目層級>2</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>1394631000.00</本年度預算數>
      <會計科目編號>98</會計科目編號>
      <說明></說明>
      <本年度原列決算數>1449625285.50</本年度原列決算數>
      <科目層級>2</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>1145553000.00</本年度預算數>
      <會計科目編號>99</會計科目編號>
      <說明></說明>
      <本年度原列決算數>1422592436.50</本年度原列決算數>
      <科目層級>2</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>-1108999000.00</本年度預算數>
      <會計科目編號>9001</會計科目編號>
      <說明></說明>
      <本年度原列決算數>-468181324.00</本年度原列決算數>
      <科目層級>4</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>-79110000.00</本年度預算數>
      <會計科目編號>9002</會計科目編號>
      <說明></說明>
      <本年度原列決算數>-47332390.00</本年度原列決算數>
      <科目層級>4</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>-1188109000.00</本年度預算數>
      <會計科目編號>9003</會計科目編號>
      <說明></說明>
      <本年度原列決算數>-515513714.00</本年度原列決算數>
      <科目層級>4</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>9004</會計科目編號>
      <說明></說明>
      <本年度原列決算數>149330120.00</本年度原列決算數>
      <科目層級>4</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>-1188109000.00</本年度預算數>
      <會計科目編號>9005</會計科目編號>
      <說明></說明>
      <本年度原列決算數>-366183594.00</本年度原列決算數>
      <科目層級>4</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>79110000.00</本年度預算數>
      <會計科目編號>9006</會計科目編號>
      <說明></說明>
      <本年度原列決算數>48466619.00</本年度原列決算數>
      <科目層級>4</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>9007</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>4</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>9008</會計科目編號>
      <說明></說明>
      <本年度原列決算數>196219.00</本年度原列決算數>
      <科目層級>4</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>1000000000.00</本年度預算數>
      <會計科目編號>9201</會計科目編號>
      <說明></說明>
      <本年度原列決算數>507847855.00</本年度原列決算數>
      <科目層級>4</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>409921000.00</本年度預算數>
      <會計科目編號>9202</會計科目編號>
      <說明></說明>
      <本年度原列決算數>517987498.00</本年度原列決算數>
      <科目層級>4</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>9203</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>4</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>9204</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>4</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>9205</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>4</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>9206</會計科目編號>
      <說明></說明>
      <本年度原列決算數>480.00</本年度原列決算數>
      <科目層級>4</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>9207</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>4</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>9208</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>4</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>9209</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>4</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>9210</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>4</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>-550000000.00</本年度預算數>
      <會計科目編號>9211</會計科目編號>
      <說明></說明>
      <本年度原列決算數>-726244000.00</本年度原列決算數>
      <科目層級>4</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>9212</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>4</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>9213</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>4</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>9214</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>4</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>9215</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>4</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>9216</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>4</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>9401</會計科目編號>
      <說明></說明>
      <本年度原列決算數>1080000.00</本年度原列決算數>
      <科目層級>4</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>9402</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>4</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>9403</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>4</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>9404</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>4</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>9405</會計科目編號>
      <說明></說明>
      <本年度原列決算數>-9791488.00</本年度原列決算數>
      <科目層級>4</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>9406</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>4</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>9407</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>4</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>9408</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>4</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>9409</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>4</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>9410</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>4</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>79110000.00</本年度預算數>
      <會計科目編號>900201</會計科目編號>
      <說明></說明>
      <本年度原列決算數>47528609.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>900202</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>900203</會計科目編號>
      <說明></說明>
      <本年度原列決算數>196219.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>900401</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>900402</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>900403</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>900404</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>900405</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>900406</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>900407</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>900408</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>900411</會計科目編號>
      <說明></說明>
      <本年度原列決算數>-1040030432.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>900412</會計科目編號>
      <說明></說明>
      <本年度原列決算數>1189360552.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>1000000000.00</本年度預算數>
      <會計科目編號>920101</會計科目編號>
      <說明></說明>
      <本年度原列決算數>507847855.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>920102</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>920103</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>920201</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>920202</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>409921000.00</本年度預算數>
      <會計科目編號>920203</會計科目編號>
      <說明></說明>
      <本年度原列決算數>517987498.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>920204</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>920205</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>920301</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>920302</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>920601</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>920602</會計科目編號>
      <說明></說明>
      <本年度原列決算數>480.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>920901</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>921001</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>921002</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>921003</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>921101</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>921102</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>-550000000.00</本年度預算數>
      <會計科目編號>921103</會計科目編號>
      <說明></說明>
      <本年度原列決算數>-726244000.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>921104</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>921105</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>921201</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>921202</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>921501</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>921502</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>921601</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>940101</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>940102</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>940103</會計科目編號>
      <說明></說明>
      <本年度原列決算數>1080000.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>940201</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>940202</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>940301</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>940302</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>940303</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>940401</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>940501</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>940502</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>940503</會計科目編號>
      <說明></說明>
      <本年度原列決算數>-9791488.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>940601</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>940602</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>940701</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>940702</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>940901</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>940902</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
    <ROW>
      <本年度決算修正數>0.00</本年度決算修正數>
      <本年度預算數>0.00</本年度預算數>
      <會計科目編號>941001</會計科目編號>
      <說明></說明>
      <本年度原列決算數>0.00</本年度原列決算數>
      <科目層級>6</科目層級>
    </ROW>
  </FNWFCSHFLOWR>
  <FNWBSUMMARY/>
</NBA_ROOT>
